{
  "id": 3355808,
  "name": "William C. De Wolf, appellee, v. Wm. Bowley et al., appellants",
  "name_abbreviation": "De Wolf v. Bowley",
  "decision_date": "1935-03-22",
  "docket_number": "Gen. No. 8,906",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 247,
    "ocr_confidence": 0.524,
    "sha256": "bbb42826e8ce4cdac56dae463d744bca442eedb5279a853ce4570c6d4083452d",
    "simhash": "1:106b58ed2bc51ebc",
    "word_count": 40
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William C. De Wolf, appellee, v. Wm. Bowley et al., appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "Alexander J. Strom, State\u2019s Attorney, for appellants. Roy F. Hall, for appellee."
    ],
    "corrections": "",
    "head_matter": "William C. De Wolf, appellee, v. Wm. Bowley et al., appellants.\nGen. No. 8,906.\nOpinion filed March 22, 1935.\nAlexander J. Strom, State\u2019s Attorney, for appellants. Roy F. Hall, for appellee."
  },
  "file_name": "0648-04",
  "first_page_order": 682,
  "last_page_order": 682
}
